/**
Theme Name: NandoJourneyman Astra Child
Author: NandoJourneyman / Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Custom child theme for NandoJourneyman on the Astra Framework
Version: 1.1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/* - HEADER ------------------------------------------------------------ */


/* - CONTENT ----------------------------------------------------------- */

.post-thumb-img-content{
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.wp-post-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-block-quote > cite,
.entry-meta {
    font-size: smaller;
}

/* - MEDIA QUERIES ----------------------------------------------------- */
@media screen and (max-width: 992px) {



}

@media screen and (max-width: 768px) {



}